## fonts-raleway 3.0

=== debian/changelog ===
fonts-raleway (3.0-0) stable; urgency=medium

  * Initial release in deepinOS.

 -- Udacv <2655960961@qq.com>  Thu, 06 Jul 2023 14:20:00 +0800
