=== debian/control ===
Source: fonts-raleway
Section: font
Priority: optional
Maintainer: Udacv <2655960961@qq.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://github.com/impallari/Raleway

Package: fonts-raleway
Architecture: any
Description: Raleway is an elegant sans-serif typeface family.
